/* ***** ***** *****
PORTAL DEFAULT CSS
21/02/2011 1500
TMcC/SH
***** ***** ***** */


/*  ***** ***** ***** ***** PORTAL SPECIFIC  ***** ***** ***** ***** */

.lotusMain {
	border: none;
	padding:none;
	margin:0;
	padding:0 10px;
	min-height:0; /* override the editor css in */

}


.ibmPortalContentLeftCol1 {		/* 2 column left */
	float: left;
	margin: 0;
	width: 620px;
	overflow:hidden;
}
.ibmPortalContentLeftCol2 {
	float: right;
	margin: 0;
	width: 300px;
	overflow:hidden;
}

/* ***** ***** ***** ***** HEADER - logo and pattern  ***** ***** ***** ***** */

#headerHolder {
	text-align:center;
	position:relative;
	background:#0A2F73 url(../img/theme/mastfiller.gif) bottom left repeat-x;
}
#header {
	background:none;
	text-align:left;
	margin:0 auto;
	width:960px;
	height:110px;
	position:relative;

}

#header .slLogo {
	position:absolute;
	left:23px;
	top:0;
}

#header .slLogoPrint {
	display:none;
}

#header #globalLinksHolder {
	position:relative; 
	top:0; 
	right:0; 
	height:30px; 
	right:-140px; 
	z-index:2; 
	background:none /* #0a2f73 url(../img/theme/global_filler.gif) bottom right no-repeat*/; 
}

#header #globalLinksHolder #globalLinks {
}

#header #globalLinksHolder #globalLinks .globalCustomerLogin {
	position:absolute; 
	left:523px;
	top:5px; 
	overflow:hidden; 
	width:114px; 
	height:19px;

}

#header #globalLinksHolder #globalLinks .globalCustomerLogin img.logout {
	margin-left:39px;
}

#header #globalLinksHolder #globalLinks .globalCustomerLogin a img {
	margin-top:0;
}

#header #globalLinksHolder #globalLinks .globalCustomerLogin a:link img {
	margin-top:0;
}

#header #globalLinksHolder #globalLinks .globalCustomerLogin a:visited img {
	margin-top:0;
}


#header #globalLinksHolder #globalLinks .globalCustomerLogin a:hover img {
	margin-top:-21px;
}

#header #globalLinksHolder #globalLinks .globalCustomerLogin a:active img {
	margin-top:0;
}

#header #globalLinksHolder #globalLinks .globalCustomerLogin a:focus img {
	margin-top:0;
}

#header #globalLinksHolder #globalLinks img.searchBckgnd {
	position:absolute; 
	left:642px; 
	top:5px;
}

#header #globalLinksHolder #globalLinks form.globalSearch {
	position:absolute; 
	left:650px; 
	top:5px; 
	height:20px; 
	width:100px; 
	background:none; 
	vertical-align:middle;
}

#header #globalLinksHolder #globalLinks form.globalSearch input.searchTxt {
	width:158px; 
	border:0; 
	padding:1px 0; 
	/*margin-top:0.1em; */
	background:none; 
	font-size:1em; 
	color: #AAA ; 
	background:#FFF;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	height:15px;
}

* html #header #globalLinksHolder #globalLinks form.globalSearch input.searchTxt {
	margin-top:-1px;
}

* + html #header #globalLinksHolder #globalLinks form.globalSearch input.searchTxt {
	margin-top:-1px;
}



#header #globalLinksHolder #globalLinks form.globalSearch input.searchTxtOn {
	color:#4B4B4B; 
}

#header #globalLinksHolder #globalLinks .globalSearch label {
	position:absolute;
	left:-9999px;
	color:#FFF;
}
#header #globalLinksHolder #globalLinks .globalSearch input.searchBtn {
	position:absolute; 
	left:150px; 
	top:0; 
	cursor:pointer; 
	width:19px; 
	height:19px;
}

#header .slPattern {
	position:absolute;
	right:-130px;
	top:0;
	z-index:1;
}

/* ***** ***** ***** ***** SKIP TO LINKS  ***** ***** ***** ***** */
#skipLinks ul li a {
color:#fff;
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
 
#skipLinks ul li a:focus {
position:static;
width:auto;
height:auto;
}

#skipLinks ul, #skipLinks ul li {
display:inline;
list-style:none outside none;
margin:0
}

/* ***** ***** ***** ***** HORIZONTAL TOP LEVEL NAV  ***** ***** ***** ***** */
#horizNavHolder {
	float:both;
	overflow:visible;
	min-height:33px;
	height:auto !important;
	height:33px;
	text-align:center;
	background:url(../img/theme/navfiller.gif) top left repeat-x;
	margin-top:-2px;
}
#horizNav {
	float:both;
	overflow:visible;
	text-align:left;
	margin:0 auto;
	width:960px;
}

#horizNav ul {
	padding:0;
	margin:0;
	margin-left:10px;
	list-style: none;
	float: left;
	font-size:14px;
	font-weight:bold;
	background:url(../img/theme/navfiller.gif) top left repeat-x;
	position:relative;
	z-index:945;
}

#horizNav ul li {
	float: left;
	display: inline; /*For ignore double margin in IE6 ***** ***** ***** ***** */
	margin:0;
	margin-right:0;
	background:url(../img/theme/nav_divider.gif) no-repeat bottom left;
	position:relative;
}


#horizNav ul li.noDivider {
	background:none;
}

.tabUnderline {
	bottom-border:1px solid #000;
}

#horizNav ul li a {
	text-decoration: none;
	float:left;
	color: #FFF;
	cursor: pointer;
	padding-left:10px;
	
}

#horizNav ul li a span {
	margin: 0 10px 0 -10px;
	/*padding: 10px 2px 8px 12px; changed padding-bottom from 8px to 9px */
	padding: 10px 2px 9px 12px;
	position: relative; /*To fix IE6 problem (not displaying) ***** ***** ***** ***** */
	float:left;
	
}

#horizNav ul li a:link {
	color:#FFF;
}

#horizNav ul li a:hover {
	color:#ff8a00;
	background:#edf6ff url(../img/theme/tab_over_right.gif) no-repeat top right;
	
}

#horizNav ul li a:hover span {
	background:#edf6ff url(../img/theme/tab_over_left.gif) no-repeat top left;
	color:#ff8a00;
	text-decoration:none;
}


.hiLightOverRight  {
	background:#edf6ff url(../img/theme/tab_over_right.gif) no-repeat top right;
	color:#ff8a00;	
}

.hiLightOverLeft  {
	background:#edf6ff url(../img/theme/tab_over_left.gif) no-repeat top left;
	color:#ff8a00;
	text-decoration:none;
}

#horizNav ul li a.current {
	background:#FFF url(../img/theme/tab_on_right.gif) no-repeat top right;
	color:#0a2f73;
}

#horizNav ul li a.current span {
	background:#FFF url(../img/theme/tab_on_left.gif) no-repeat top left;
	color:#0a2f73;
	text-decoration:none;
}

#horizNav ul li a:link.current {}
#horizNav ul li a:link.current span {}

#horizNav ul li a:visited.current {}
#horizNav ul li a:visited.current span {}

#horizNav ul li a:hover.current {
	color:#ff8a00;
	background:#edf6ff url(../img/theme/tab_over_right.gif) no-repeat top right;
}

#horizNav ul li a:hover.current span
 {
	color:#ff8a00;
	background:#edf6ff url(../img/theme/tab_over_left.gif) no-repeat top left;
}
/*
#horizNav ul li a:hover.current span {
	color:#ff8a00;
	text-decoration:none;
}
*/
#horizNav ul li a:active.current,
#horizNav ul li a:focus.current {color:#0A2F73}
#horizNav ul li a:active.current span,
#horizNav ul li a:focus.current span  {color:#0A2F73}



#horizNav ul li a:visited {
	/* 
	color:;
	font-weight:;
	*/
}


#horizNav ul li a:active,
#horizNav ul li a:focus  {
	color:#FFF;

}
#horizNav ul li a:active span {
	color:#FFF;
	text-decoration:none;
}

#horizNav ul li a:active,
#horizNav ul li a:focus  {
	color:#ff8a00;
	background:#FFF url(../img/theme/tab_on_right.gif) no-repeat top right;
}
#horizNav ul li a:active span,
#horizNav ul li a:focus span  {
	background:#FFF url(../img/theme/tab_on_left.gif) no-repeat top left;
	color:#ff8a00;
	text-decoration:none;
}


/* ***** ***** ***** ***** MEGA MENU ***** **** ***** ***** */
#horizNav ul li div.megaMenuHolder {
	position:absolute;
	left:-10px;
	top:33px;
	width:/*946px*/;
	z-index:946;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0px 8px 10px #0A2F73;
	-ms-box-shadow:0px 8px 10px #0A2F73;
	-o-box-shadow:0px 8px 10px #0A2F73;
	-webkit-box-shadow:0px 8px 10px #0A2F73;
	box-shadow:0px 8px 10px #0A2F73;
	background:#edf6ff ;
	border-top-left-radius:0;
	border-top-right-radius:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	padding:5px;
		padding-top:21px;
	/*

	border-top:0;
	border-top-left-radius:0;
	border-top-right-radius:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	*/
	display:none; /* CHANGE FOR LAUNCH - see LEE BODZAK */

}



#horizNav ul li div.megaMenuHolderTopOff {
	border-top:0;
	border-top-left-radius:0;
	border-top-right-radius:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	margin-left:-1px;
	padding-top:2px;

}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent {
	float:left;
	clear:both;
	padding:0;
	margin:0;
	background:#edf6ff url(../img/theme/megamenu_fill.gif);
	margin-top:20px;
}


/*

/* IE MEGA MENU */


* html #horizNav ul li div.megaMenuHolderTopOff{
	padding-top:-5px;
}


* + html #horizNav ul li div.megaMenuHolderTopOff {
	padding-top:-5px;
}

* html #horizNav ul li div.megaMenuHolder{
	border:0px solid #e0edfe;
	border-top:0;
	background:none;
	margin-left:-5px;
	padding-top:0;
}

* + html #horizNav ul li div.megaMenuHolder {
	border:0px solid #e0edfe;
	border-top:0;
	background:none;
	margin-left:-5px;
	padding-top:0;
}

* html #horizNav ul li div.innerMMHolder {
	background:#edf6ff;
	border-left:1px solid #0A2F73;
	border-right:1px solid #0A2F73;
	display:block;
	float:left;
	padding-top:20px;
}

* + html #horizNav ul li div.innerMMHolder {
	background:#edf6ff;
	border-left:1px solid #0A2F73;
	border-right:1px solid #0A2F73;
	display:block;
	float:left;
	padding-top:20px;
}

* html .MMCurve1 {background:#0A2F73; margin:0 4px; height:1px; display:block; overflow:hidden;}

* + html .MMCurve1  {background:#0A2F73; margin:0 4px; height:1px; display:block;}

* html .MMCurve2{border-left:2px solid #0A2F73; border-right:2px solid #0A2F73; margin:0 2px; height:1px; display:block; background:#edf6ff; overflow:hidden;}

* + html .MMCurve2  {border-left:2px solid #0A2F73; border-right:2px solid #0A2F73; margin:0 2px; height:1px; display:block; background:#edf6ff;}

* html .MMCurve3 {border-left:1px solid #0A2F73; border-right:1px solid #0A2F73; margin:0 1px; height:1px; display:block; background:#edf6ff; overflow:hidden;}

* + html .MMCurve3 {border-left:1px solid #0A2F73; border-right:1px solid #0A2F73; margin:0 1px; height:1px; display:block; background:#edf6ff;}

* html .MMCurve4{width:auto; border-left:1px solid #0A2F73; border-right:1px solid #0A2F73; margin:0 0; height:2px; display:block; background:#edf6ff; overflow:hidden;}

* + html .MMCurve4 {width:auto; border-left:1px solid #0A2F73; border-right:1px solid #0A2F73; margin:0 0; height:2px; display:block; background:#edf6ff;}

* html #horizNav ul li div.megaMenuHolder ul.megaMenuContent {
	border-left:1px solid #0A2F73;
	border-right:1px solid #0A2F73;
	margin:0 -1px;

}

* + html #horizNav ul li div.megaMenuHolder ul.megaMenuContent {
	border-left:1px solid #0A2F73;
	border-right:1px solid #0A2F73;
	margin:0 -1px;

}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li {
	margin:0;
	padding:0;
	background:none;
	display:block;
	padding:10px 0;
	margin-bottom:10px;

}



#horizNav ul li div.megaMenuHolder ul.megaMenuContent li.topBorder {
border:1px dashed #b2d7ed;
}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li.MMrow dl { 
	border-top: 1px dashed #AECAEA;
	padding-top:10px;
}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dl {
	float:left;
	width:219px;
	color:#000;
	display:block;
	margin:0 10px;
	padding:0;


}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dl a {
	background:none;
}


#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dt { 
	background:none;
	font-size:1em;
	font-weight:bold;
	line-height:normal;
	margin:0;
	margin-bottom:20px;
	padding-left:15px;
	background:url(../img/theme/node3_off.gif) 0px 2px no-repeat;
}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dt a { 
	color:#0A2F73;
	float:none;
	padding:0;
}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dt a:link { 
	display:inline-block;
	
}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dt a:hover { 

	
}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dd {
	background:none;
	text-indent:0;
	font-size:0.85em;
	line-height:normal;
	margin:0;
	margin-bottom:5px;
	margin-left:-8px;
	background:url(../img/theme/node4_off.gif) 8px 2px no-repeat;
	zoom:1;
	float:none;
}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dd a {
	color:#007BC3;
	float:none;
	margin-left:10px;
	display:inline-block;

}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dd a:link {
	color:#007BC3;
	display:inline-block;
}

#horizNav ul li div.megaMenuHolder ul.megaMenuContent li dd a:hover {
	color:#0a2F73;

}

/* ***** ***** ***** ***** BREADCRUMB  ***** ***** ***** ***** */

#breadcrumbHolder {
	float:both;
	overflow:hidden;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #d6e4f4;
	background:#FFF;
	min-height:10px;
	height:auto !important;
	height:10px;
}
#breadcrumb {
	float:both;
	overflow:hidden;
	text-align:left;
	margin:0 auto;
	width:960px;
}

#breadcrumb ul {
	float:left;
	margin:0 10px;
	margin-left:16px;
	padding:0 0 0 0;
	list-style:none;
	background:none;
}

#breadcrumb ul li {
	list-style-type:none;
	float:left;
	margin:0;
	margin-left:7px;
	padding:0;
	line-height:1.2em;
	font-size:1.2em;
	text-align:left;
	color:#007bc3;
	font-weight:bold;
	white-space:nowrap;
}



#breadcrumb ul li span {
	padding:0;
	margin-right:7px;
	float:left;
}

#breadcrumb ul li a {
	float:left;
	display:block;
	margin:0;
	padding:0;
	color:#007BC3;
	text-decoration:none;
	font-weight:bold;
	white-space:nowrap;
}

#breadcrumb ul li a:link {
	color:#007BC3;
}

#breadcrumb ul li a:visited {
	/*
	color:;
	font-weight:;
	*/
}
#breadcrumb ul li a:hover {
	color:#0a2f73;
	text-decoration:none;
	background:none;
}
#breadcrumb ul li a:active {
	/*
	color:;
	font-weight:;
	*/
}

#breadcrumb ul li.last,
#breadcrumb ul li.last a,
#breadcrumb ul li.last a:link {
	color:#0a2f73;
}


/* ***** ***** ***** ***** CONTENT ***** ***** ***** ***** */
body.hp #contentHolder #content {
	width:1200px;
}

body.hp #contentHolder #content .lotusMain{
	padding:0;
}

#contentHolder {
	position:relative;
	float:both;
	/* overflow:hidden; removed 031210 to address clipping*/
	text-align:center;
	padding-top:10px;
	background:#FFF url(../img/theme/content_gradient_top.gif) top left repeat-x;
	padding-bottom:0;
	height:1%;
}

#contentHolder div#bottomGradient {
	width:100%;
	background:transparent url(../img/theme/content_gradient_bottom.gif) bottom left repeat-x;
	padding-bottom:80px;
}

#content {
	float:both;
	/* overflow:hidden; removed 031210 to address clipping*/
	background:;
	text-align:left;
	margin:0 auto;
	width:960px;
}

#content1200 {
	float:both;
	overflow:hidden;
	background:none;
	text-align:center;
	margin:0 auto;
	width:1200px;
}

* html #contentHolder {
	height:1%; /* IE6 render bug fix */
}







/* ***** ***** ***** ***** PORTLET CONTAINTERS 960px - 80px INCREMENTS  ***** ***** ***** ***** */
div.dtcContainer01 {
	width:80px;
}

div.dtcContainer02 {
	width:160px;
}

div.dtcContainer03 {
	width:240px;
}

div.dtcContainer03a {
	width:280px;
}

div.dtcContainer04 {
	width:320px;
}

div.dtcContainer05 {
	width:400px;
}

div.dtcContainer06 {
	width:480px;
}

div.dtcContainer07 {
	width:560px;
}

div.dtcContainer08 {
	width:640px;
}

div.dtcContainer09 {
	width:720px;
}

div.dtcContainer10 {
	width:800px;
}

div.dtcContainer11 {
	width:880px;
}

div.dtcContainer12 {
	width:960px;
}
/*.dtcBorder {
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:2px 2px 2px #b3d7ed;
	-ms-box-shadow:2px 2px 2px #b3d7ed;
	-o-box-shadow:2px 2px 2px #b3d7ed;
	-webkit-box-shadow:2px 2px 2px #b3d7ed;
	box-shadow:2px 2px 2px #b3d7ed;
	background:#edf6ff;
	border:1px solid #b2d7ed;
	margin:;
	padding:0px;
}*/

.dtcNoBottomBorder {
	border-bottom:0;
}

.shade {
	background:red;
}


/* ***** ***** ***** ***** SECONDARY NAV  ***** ***** ***** ***** */
.secondaryNav {
	width:298px;
	text-align:left;
	padding:0 0 5px 0;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius: 8px;
	border:1px solid #AECAEA;
	margin-bottom:40px;
}
.secondaryNav h2 {
	font-family:'StandardLifeBold', sans-serif;
	font-size:2em !important;
	padding:10px 0 12px 14px;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	margin:0;
	color:#0B2F73;
	background:#edf6ff;
	font-style:normal;
	font-weight:normal;
	line-height:normal;
}
.secondaryNav a {
	text-decoration:none;
	color:#007BC3;
	font-weight:normal;
}
.secondaryNav a:hover {
	color:#0A2F73;
}
.secondaryNav dl.navItems {
	/*font-size:80%;*/
	padding-bottom:1px;
	margin:0;
}
.secondaryNav dl.navItems dt {
	font-size:1.4em;
	border-top:1px dashed #aecaea;
	padding:14px 10px 14px 28px;
	background:url(../img/theme/secondarynav-dt.gif) no-repeat 13px 15px;
	vertical-align:middle;
}
.secondaryNav dl.navItems dt.on {
	border-top:1px dashed #aecaea;
	padding:14px 10px 14px 28px;
	background:url(../img/theme/secondarynav-dt-on.gif) no-repeat 10px 18px;
}
.secondaryNav dl.navItems dt a {
	font-weight:bold;
}
.secondaryNav dl.navItems dt.on a {
	color:#0A2F73;
}
.secondaryNav dl.navItems dd ul li a {
	background:url(../img/theme/secondarynav-dd-bullet.gif) no-repeat left 5px;
	color:#007BC3;
	padding:0 0 0 11px;
	display:block;
	margin-left:0;
}
.secondaryNav dl.navItems dd {
	font-size:1.2em;
	padding:0 10px 0 28px;
	margin:0 0 12px 0;
	color:#0A2F73;
	font-weight:bold;
	background:url(../img/theme/secondarynav-dd-bullet.gif) no-repeat 28px 4px;
}
.secondaryNav dl.navItems dd.noLink {
	background:none;
}
.secondaryNav dl.navItems dd.on {
	font-size:1.2em;
	padding:0 10px 0 28px;
	margin:0 0 12px 0;
	color:#0A2F73;
	font-weight:bold;
	background:url(../img/theme/secondarynav-dd-on.gif) no-repeat 28px 5px;
}
.secondaryNav dl.navItems dd a {
	margin-left:12px;
	display:block;
	font-weight:bold;
}
.secondaryNav dl.navItems dd.on a {
	color:#0A2F73;
}
.secondaryNav dl.navItems dd.on ul li a {
	color:#007BC3;
}
.secondaryNav dl.navItems dd.on ul li.on a, .secondaryNav dl.navItems dd.on ul li a:hover {
	color:#0A2F73;
}
.secondaryNav dl.navItems dd ul {
	list-style-image:none;
	margin:12px 0 0 11px;
	padding:0;
}
.secondaryNav dl.navItems dd ul li {
	padding:0;
	margin:0 0 12px;
	list-style-image:none;
	list-style-type:none;
	_display:inline-block;
}

.secondaryNav dl dd{
	text-indent:0;
	line-height:1.25em;
	}
	
.secondaryNav dl dt{
	text-indent:0;
	line-height:1.25em;
	}
	
/*-----------Callback Styles-------------*/
.callBack {
	width:298px;
	text-align:left;
	padding:0 0 5px 0;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius: 8px;
	border:1px solid #AECAEA;
	margin-bottom:40px;
}
.callBack form{
	font-size:1em;
}
.callBack h2 {
	font-family:'StandardLifeBold', sans-serif;
	font-size:2.1em !important;
	padding:10px 0 12px 14px;
	-moz-border-radius:10px 10px 0 0;
	margin:0;
	color:#0B2F73;
	background:#edf6ff;
	font-style:normal;
	font-weight:normal;
	line-height:normal;
	border-bottom:1px dashed #AECAEA;
}
.callBack h2 span {
	display:block;
}
.callBack img{
	border-bottom:1px dashed #AECAEA;
}
.callBack .phoneNumbers{
	padding:16px;
	background:url(../img/theme/phone-bg.gif) repeat-x left bottom;
}
.callBack .phoneNumbers p{
	font-size:1.2em;
	color:#4b4b4b;
	margin:0 0 2px 0;
	padding:0;
	}
.callBack .phoneNumbers p span{
	color:#0B2F73;
	display:inline-block;
	width:140px;
	font-weight:bold;
	}
.callBack ul {
	margin:0;
}
.callBack ul li{
	border-top:1px dashed #AECAEA;
	background:url("../img/theme/secondarynav-dd-bullet.gif") no-repeat scroll 16px 18px transparent;
	padding:0;
	margin:0;
	list-style:none;
	font-size:1.2em;
}
.callBack ul li span{
	margin:16px 16px 16px 26px;
	display:block;
}
.callBack a {
	text-decoration:none;
	color:#007BC3;
	font-weight:bold;
}
.callBack a:hover {
	color:#0A2F73;
}
.callBack p {
	padding:0 16px 16px 16px;
	margin:0;
	color:#4b4b4b;
}
/*-----------End Callback Styles-------------*/
.ibmPortalControl {
	margin:0 !important;
}

.clear {
	clear:both;
}

.ibmPortalContentLeftCol1 {
	width:620px !important;
	margin-right:20px !important;
}
.ibmPortalContentLeftCol2{
	width:300px !important;
	}


/* ***** ***** ***** ***** FOOTER  ***** ***** ***** ***** */

#footerHolder {
	float:none;
	overflow:visible;
	text-align:center;
	margin:0;
	background:#FFF;
	border-top:1px solid #d6e4f4;
}

#footer {
	background:none;
	text-align:left;
	margin:0 auto;
	width:960px;
	padding-top:27px; /* 22px 010211 changed */
}

.footerLinks4Bckgnd {
	margin:0;
	background:url(../img/theme/footer_bgnd4.gif);
	float:left;
	width:960px;
}

.footerLinks2Bckgnd {
	margin:0;
	background:url(../img/theme/footer_bgnd2.gif);
	float:left;
	width:960px;
}

.footerSwitchOff {
	
	margin:21px 0 0 0;
	padding-left:10px;
	color:#007bc3;
	font-weight:bold;
	font-size:1.2em;
}

.footerSwitchOff a {
	text-decoration:none;
	padding-left:12px;
	background:url(../img/theme/closedArrow.gif)  0 0.1em no-repeat;
}

.footerSwitchOff a:link {
	color:#007BC3;
	text-decoration:none;
}

.footerSwitchOff a:visited {
	color:#007BC3;
}

.footerSwitchOff a:hover {
	color:#0A2F73;
}

.footerSwitchOff a:active,
.footerSwitchOff a:focus  {
	color:#007BC3;
}

#footerSwitch {
	margin-bottom:30px;
}
.footerSwitchOn {

	margin:21px 0 0 0;
	padding-left:10px;
	color:#007BC3;
	font-weight:bold;
	font-size:1.2em;
}

.footerSwitchOn a {
	color:#007BC3;
	text-decoration:none;
	padding-left:12px;
	background:url(../img/theme/openArrow.gif) 0 0.2em no-repeat;
}

.footerSwitchOn a:link {
	color:#007BC3;
	text-decoration:none;
}

.footerSwitchOn a:visited {
	color:#007BC3;
}

.footerSwitchOn a:hover {
	color:#0A2F73;
}

.footerSwitchOn a:active {
	color:#007BC3;
}

#footerText {
	text-align:justify;
	white-space:normal;
	padding:0;
	margin:0 10px;
}

#footerText a {
	text-decoration:none;
  	color: #007BC3;
}

#footerText a:link {
  	color: #007BC3;
}
#footerText a:visited {
  	color: #007BC3;
}
#footerText a:focus {
	color:#0A2F73;
}
#footerText a:hover {
	text-decoration:underline;
	color:#0A2F73;
}
#footerText a:active {
  	color: #007BC3;
}


#footerText p {
	margin:0;
	font-size:1.2em;
}

#footerLinks h2 {
	font-family:arial;
	font-weight:bold;
	font-size:1.4em;
	color:#0A2F73;
	line-height:normal;
	background:#FFF;
	/*
	margin:0 10px 0 -1px;
	padding:0;
	padding-left:9px;
	padding-bottom:16px;
	padding-top:14px;
	*/
	margin:0;
	padding:0;
	padding-left:10px;
	padding-bottom:15px;	
}

#footerLinks h2.slife {
	padding:0;
	/*
	padding-left:12px;
	padding-bottom:18px;
	*/
	margin-top:-14px;
	padding-bottom:17px;
	padding-left:10px;
}

#footerLinks h2 a {
	text-decoration:none;
	color:#0A2F73;
}



#footerLinks ul {
	float:left;
	margin:-2px 0 0; /* change of top margin to align with vertical align */
	padding:0;
	list-style:none;
	background:;
	width:240px;
}
#footerLinks ul li {
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 10px;
	font-size:1.25em;
	width:220px;
	line-height:normal;
}
#footerLinks ul li a {
	margin:0;
	color:#007BC3;
	text-decoration:none;
}
#footerLinks ul li a:link {
	color:#007BC3;
}
#footerLinks ul li a:visited {
	color:#007BC3;
}
#footerLinks ul li a:hover {
	color:#0B2F73;
	text-decoration:none;
}
#footerLinks ul li a:active,
#footerLinks ul li a:focus  {
	color:#0B2F73;
}

.externalLink {background:url(../img/theme/smIconExternalLnk.gif) top right no-repeat; padding-right:15px;}

/* for new cookie dialog */
.cookieDialogContainer {width:365px;}
.dialogLogo {
    height:28px;
    width:130px;
    margin-left:4px;
    background: transparent url(../img/theme/sl_footer_logo.gif) no-repeat 0px;
}
/* for new slgDialog1  */
.slgDijit .slgDialog1 .slgNewDialog1Title {padding: 5px 0px 5px 16px;}
.slgDijit .slgDialog1 .cmSecondaryButton {margin-right:15px;}
.slgDijit .slgDialog1 .dijitDialogTitleBar {*padding-bottom:25px;}  /* IE6 */
/* end for new cookie dialog */
/* ***** ***** ***** ***** COOKIE CSS ***** ***** ***** *****/

#cookiePrompt {
    width:100%;
    text-align:center;
    position:fixed;
    left:0;
    bottom:0;
    background: #4B4B4B;
    opacity:0.95;
    filter:alpha(opacity = 95);
    height:0;
    overflow:hidden;
    z-index:950;
}

#cookiePrompt .cookieOverlay {
    height:500%;
    width:100%;
    position:absolute;
    bottom:0;
    left:0;
    zoom:1;
}

#cookiePrompt .cookiePromptContent {
    max-width:960px;
    padding:15px 0 0 0;
    margin:0 auto 15px auto;
    text-align:left;
    z-index: 950;
    position:relative;
}

#cookiePrompt p {
    color:#fff;
}

#cookiePrompt .floatLeft {
    background:url(../img/cookie-info-icon.png) no-repeat 0px 2px;
    width:85%;
    margin-left:10px;
}

#cookiePrompt .floatLeft h3, #cookiePrompt .floatLeft p {
    line-height:140%;
    margin:0 0 15px 30px;
    color:white;
}

#cookiePrompt .floatLeft h3 {
	font-size:1.6em !important;	
}

#cookiePrompt .floatLeft p {
	font-size:12px;
}
#cookiePrompt .floatRight {
    float: right;
    width: 10%;
    text-align: right;
    margin: 0 10px 20px 0;
}

#cookieCloser {
    margin-right:12px;
}

#cookiePrompt a {
    color:#ffdd00;
    font-weight:bold;
    font-size:12px;
    text-decoration:none;
}

#cookiePrompt a:hover {
    color:#fff;
}

#cookiePrompt .floatLeft a:hover {
    text-decoration:underline;
}
#cookiePrompt .floatRight a {
    background: url(../img/cookie-close.png) no-repeat center right;
    padding-right: 15px;
}
/* ***** ***** ***** ***** COOKIE CSS ***** ***** ***** *****/
#footerLinks {margin-bottom: 21px;}
.footerSwitchOn, .footerSwitchOff {margin :0;}

/* ***** 5 COLUMN FOOTER OVERRIDE FOR RETAIL ***** */
/* ***** DPT/RS 200613 ***** */

.footerLinks5Bckgnd {
	margin:0;
	background:url(../img/theme/footer_bgnd5.gif);
	float:left;
	width:960px;
}

#footerLinks ul.footerLinks5Bckgnd {
	width:192px;
}
#footerLinks ul.footerLinks5Bckgnd li.footerLinks5Bckgnd {
	width:172px;
}